.container-1100 {
	max-width: 1100px;
	margin: 0 auto;
}

.container-1300 {
	max-width: 1300px;
	margin: 0 auto;
}

.container-1600 {
	max-width: 1600px;
	margin: 0 auto;
}

.container-full {
	max-width: 100%;
	margin: 0 auto;
}

.container-full:after,
.container-1500:after,
.container-1300:after,
.container-1100:after,
.col:after {
	content: "";
	display: table;
	clear: both;
}

.col {
	display: block;
	float: left;
	width: 100%;
}

@media (min-width: 768px) {
	.span_1 {width: 8.33333333333%;}
	.span_2 {width: 16.6666666667%;}
	.span_3 {width: 25%;}
	.span_4 {width: 33.3333333333%;}
	.span_5 {width: 41.6666666667%;}
	.span_6 {width: 50%;}
	.span_7 {width: 58.3333333333%;}
	.span_8 {width: 66.6666666667%;}
	.span_9 {width: 75%;}
	.span_10 {width: 83.3333333333%;}
	.span_11 {width: 91.6666666667%;}
	.span_12 {width: 100%;}
}
